## libxml-compile-tester-perl 0.90

=== debian/changelog ===
libxml-compile-tester-perl (0.90-1) unstable; urgency=low

  * Initial Release. (Closes: #698799)

 -- Joenio Costa <joenio@colivre.coop.br>  Wed, 23 Jan 2013 15:31:25 -0300
