=== debian/control ===
Source: libxml-compile-tester-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblog-report-perl,
 libtest-deep-perl,
 perl,
 libtest-pod-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-compile-tester-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-compile-tester-perl.git
Homepage: http://search.cpan.org/dist/XML-Compile-Tester/

Package: libxml-compile-tester-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblog-report-perl,
 libtest-deep-perl
Description: Perl module to support regression testing of "XML::Compile" modules
 XML::Compile::Tester provide functions which simplify writing tests for
 XML::Compile related distributions.
