=== debian/watch ===
version=3
http://search.cpan.org/dist/XML-Compile-Tester/   .*/XML-Compile-Tester-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
