=== debian/control ===
Source: libxml-compile-tester-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblog-report-perl,
                     libtest-deep-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-tester-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-tester-perl.git
Homepage: https://metacpan.org/release/XML-Compile-Tester

Package: libxml-compile-tester-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-report-perl,
         libtest-deep-perl
Description: Perl module to support regression testing of "XML::Compile" modules
 XML::Compile::Tester provide functions which simplify writing tests for
 XML::Compile related distributions.
