=== debian/watch ===
version=4
https://metacpan.org/release/XML-Compile-Tester   .*/XML-Compile-Tester-v?@ANY_VERSION@@ARCHIVE_EXT@$
